openSUSE Security Announce August 2018

security-announce@lists.opensuse.org
  • 1 participants
  • 85 discussions

[security-announce] openSUSE-SU-2018:2307-1: moderate: Recommended update for NetworkManager-vpnc
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2306-1: moderate: Security update for libvirt
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2296-1: moderate: Security update for libsoup
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2295-1: important: Security update for virtualbox
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2294-1: Security update for libcdio
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2293-1: moderate: Security update for mysql-community-server
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2292-1: moderate: Security update for cups
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2291-1: moderate: Security update for python-mitmproxy
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2290-1: moderate: Security update for blueman
by opensuse-security@opensuse.org
3 years, 1 month

[security-announce] openSUSE-SU-2018:2289-1: moderate: Security update for sssd
by opensuse-security@opensuse.org
3 years, 1 month
Results per page: